var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/pub/route.js")
R.c("server/chunks/[root-of-the-server]__298b4df8._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_pub_route_actions_d7914c27.js")
R.m(85193)
module.exports=R.m(85193).exports
